### Constructor

# Gtk.Separator.new

#### Declaration [src]

    GtkWidget*
    gtk_separator_new (
      GtkOrientation orientation
    )

#### Description [src]

Creates a new `GtkSeparator` with the given orientation.

#### Parameters

`orientation` | `GtkOrientation`
| the separator’s orientation.

#### Return value

Returns: `GtkWidget`
a new `GtkSeparator`.
Ownership is not transferred to the caller